.attend { border-bottom:1px solid #FFF; float:left; height:auto; width:auto; }
h4 a.white, .white { color:#FFF; }
#susecon15 em { color:#ffff00; font-size:28px; }
.action-wrapper .row {margin-top: 35px;}

div.carousel-caption div.container div.row div.col-xs-6 {
  margin-top: 40px;
}

div.carousel-caption div.container div.row div.col-xs-6 {
  float: left;
}

 .btn-aqua:hover, .btn-aqua:active, .btn-aqua:focus {
   background-color: #02d25f;

}

div.wrapper-grey {
  width: 100%;
  background-color: #404040;
}

.video-xs {
  margin: 0px;
}

div.wrapper-grey h4 {
  color: #fff;
  text-align: center;
  display: block;
  margin: 0 auto;
}

.btn-aqua a {
  color: #fff;
  text-decoration: none;
}

ul#tabs li {
  background-color: #02a39c;
  border-right: 1px solid white;
  border-top: 1px solid white;
  box-sizing: border-box;
  color: white;
  cursor: pointer;
  float: left;
  height: 88px;
  margin-left: 0px;
  margin-top: 10px;
  padding-top: 0px;
  position: relative;
  transition: background-color 0.5s ease 0s, margin-top 0.5s ease 0s, border-left 0.5s ease 0s;
  width: 33.33%;
}

ul#tabs li.active {
  background-color: #0d2c40;
  border-left: 1px solid white;
  margin: 0px 0px 0px -1px;
}

ul#tabs li.active .tab-inner {
  background-color: #fff;
  height: 88px;
  padding-left: 1px;
  padding-top: 0px;
  margin-right: -1px;
}

ul#tabs li .tab-inner {
  background-color: #02d25f;
  border-top: 1px solid white;
  font-size: 18px;
  height: 78px;
  padding: 0px 1px 1px;
  text-align: center;
  transition: background-color 0.5s ease 0s, height 0.5s ease 0s, padding-top 0.5s ease 0s;
}

.nav-tabs > li > a:hover, .nav-tabs > li > a:hover {
  background-color: #02a39c;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover, .nav > li > a:focus, .nav > li > a:hover {
  background-color: #02d25f;
}

ul#tabs {
  background-color: rgba(0, 0, 0, 0);
}

ul#tabs li a {
  border-width: 0px;
}

ul#tabs li.active a {
  color: #000;
  padding-top: 0px;
}

ul#tabs li a {
  color: #fff;
  padding: 10px 0 0 0;
  }

ul#tabs h4 {
  margin-bottom: 0px;
}

.tab-pane.active div.col-md-12 {
  background-color: #fff;
  padding: 80px;
  margin-bottom: 0px;
}

.col-md-6 > ul > li {
  padding-bottom: 20px;
}

#tabs li.active div.tab-inner {
  margin-top: 10px;
}

.tab-content ul li {
  color: #02d25f;
  list-style-type: square;
}

.tab-content ul li span {
  color: #0d2c40;
}
div.container.banner {
  /*height: 100%;*/
  padding-bottom: 60px;
}

section.home-banners {
  height: 0px;
  opacity: 0;
}

.btn-bottom {
  width: 400px;
  margin: 0px 0 80px 0;
}

.unhide-later {
  display: none;
}

.left {
  float: left;
}

.right {
  float: right;
}
.video-right a img {
  width: 360px;
}

br.unhide {
  display: none;
}

span.hide-span {
  display: inline;
}

.banner-content {
 margin-left: 80px;
}

li div.tab-inner h4 {
 font-weight: 400;
}

.btn-aqua {
 background-color: #02d25f;
 border-color: #02d25f;
}

div.tab-content .tab-pane {
 color: #0d2c40;
}

.btn-reg {
  margin-top: 6px;
  width: 205px;
}

.video-right h4 {
  text-align: center;
  padding-top: 20px;
}
.video-right img {
 display: block;
 margin-right: auto;
 margin-left: auto;
 }
.carousel-control{
  width: 5%;
}
#susecon-home-banner.home-banner {
  text-align: left;
}

/*#susecon-home-banner .tagline {
  text-align: left;
  float: left;
  padding-bottom: 50px;
  display: block;
}*/

/*#susecon-home-banner .tagline img {
  margin-bottom: 20px;
}*/

#susecon-home-banner.home-banner h1 {
  font-size:72px;
  font-weight: 600;
  line-height: 1.25em;
}

#susecon-home-banner.home-banner h2 {
  font-size: 48px;
  color: #02d25f;
  font-weight: 800;
}

.home-banner {
  height: 468px;
  background: #5ece57 url(/assets/images/banners/circle-prague-banner.png) no-repeat;
  background-size: contain; 
  background-position: 95% center;
  text-align: center;
  padding: 40px;
}

.twitter {
  height: 468px;
  background: #5ece57 url(/assets/images/banners/circle-prague-banner.png) no-repeat;
  background-size: contain; 
  background-position: 85% center;
  text-align: center;
  padding: 40px;
}

#twitter_feed {
  text-align: center;
}

#twitter_feed .tagline {
  text-align: left;
  float: left;
  /*margin: 12px 50px 95px 70px;*/ /*JB*/
  padding-bottom: 50px;
  display: block;
  /*-webkit-box-shadow: -2px 4px 34px -28px rgba(207,207,207,1);
  -moz-box-shadow: -2px 4px 34px -28px rgba(207,207,207,1);
  box-shadow: -2px 4px 34px -28px rgba(207,207,207,1);*/
}

#twitter_feed .tagline img {
  /*width: 65%;*/ /*JB*/
  margin-bottom: 20px;
}

#twitter_feed h1 {
  font-size:72px;
  font-weight: 600;
  line-height: 1.25em;
}

#twitter_feed h2 {
  font-size: 48px;
  color: #02d25f;
  font-weight: 800;
}

.twitter-timeline {
  float: left;
  -webkit-box-shadow: -2px 4px 34px 10px rgba(100,100,100,0.8);
  -moz-box-shadow: -2px 4px 34px 10px rgba(100,100,100,0.8);
  box-shadow: -2px 4px 34px 10px rgba(100,100,100,0.8);
}

@media screen and (max-width: 1256px) {
  div.container.banner {
    background-image: none;
  }
  .btn-bottom {
    width: 400px;
    margin: 0px 0 80px 0;
  }
  span.hide-span {
    display: none;
  }
  /*.home-banner {
  background-position: 120% center;
  }*/
}

@media screen and (max-width: 1099px) {
  .hide-later {
    display: none;
  }
  .unhide-later {
    display: inline;
  }
  .btn-bottom {
    margin: 0 0% 80px;
    width: 250px;
  }
  div.carousel-caption div.container div.row div.col-xs-6 {
    float: none;
  }
  .home-banner {
  background-position: 150% center;
  }
}
@media screen and (max-width: 991px) {		
    
    #susecon-home-banner.home-banner {
      padding-left: 0;
    }
    
    .video-xs {		
    padding: 10px 0;		
    margin: 0px;		
    background:rgba(0, 0, 0, 0) linear-gradient(to right, rgba(0, 156, 146, 0.75) 0%, rgba(129, 187, 63, 0.75) 100%) repeat scroll 0 0;		
        
    }		
    #twitter_feed .tagline {		
    display: block;		
    /*margin: 0px 160px;*/ /*JB*/		
    padding-bottom: 6px;		
    }		
    .twitter-timeline {		
    float: none;		
    }		
}
@media screen and (max-width: 920px) {
  div#carousel-large {
     padding-bottom: 0px;
  }

  .home-banner {
    background-position: 220% center;
  }
}
/*@media (min-width: 768px){
  .container {
      width: 100%;
  }
}*/
@media screen and (max-width: 767px) {
  /* Necessary for 2017: */
  .tab-pane.active div.col-md-12 {
    padding: 20px;
  }
  .home-banner {
    background: #5ece57 url(/assets/images/banners/2017/susecon-17-half-circle.png) no-repeat center bottom;
    /*height: auto;*/
  }
  /* /2017 */

  ul#tabs li {
    float: none;
    margin-top: 0px;
    width: 100%;
  }
  .hide-xs {
    display: none;
  }
  .video-xs {
  padding: 10px 0px;
  height: 150px;
  }
  .left, .right {
    float: none;
  }
  .left p {
    display: block;
    text-align: center;
  }
  .right a {
    width: 45%;
    margin-left: 27.5%;
    margin-right: 27.5%;
  }
}
@media screen and (max-width: 479px) {
  /* Necessary for 2017: */
  .home-banner {
    padding: 0;
  }
  /* /2017 */

  .right a {
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
  }
  .video-right a img {
    width: 100%;
  }
  p.btn.btn-aqua.btn-lg.btn-reg {
    margin-top: 0px;
  }
  
}

@media screen and (max-width: 420px) {
  /*#twitter_feed .tagline {*/
    /*margin: 0px 50px;*/        /*JB*/
  /*}*/
  .twitter {
      padding: 8px;
  }
  .home-regbar-wrapper.regbar-small {
    height: 164px;
  }
   .home-regbar .textbox-wrapper {
    left: 3%;
  }
}